Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:15:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi There.

I had one delivery yesterday no one contacted me. And at night I got message that. No response from customer. My question is if someone calls me I can respond right? If no one called me and submitted report as customer was not reachable or didn't respond. An enquiry should be done. Is it a deliberate case of laziness and unproductivity from delivery people.

Hope you will initiate an enquiry as for details of attempts made to contact me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383484